RubyGems Navigation menu

aws-sdk-core 3.125.5

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versions:

  1. 3.131.0 - May 16, 2022 (306 KB)
  2. 3.130.2 - April 22, 2022 (306 KB)
  3. 3.130.1 - April 12, 2022 (306 KB)
  4. 3.130.0 - March 11, 2022 (306 KB)
  5. 3.129.1 - March 10, 2022 (305 KB)
  6. 3.125.5 - January 19, 2022 (300 KB)
Show all versions (1289 total)

Runtime Dependencies (4):

  • aws-eventstream ~> 1, >= 1.0.2
  • aws-partitions ~> 1, >= 1.525.0
  • aws-sigv4 ~> 1.1
  • jmespath ~> 1.0
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    8de2db83f8f0dd98e2a0340a11c0acfe2907fc427c7149c71c5a8b766c19c8c4

    Total downloads 692,024,512

    For this version 6,478,436

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: